function lab=rgblab(rgb)


%%转换为lab空间 
C = makecform('srgb2lab');
lab = applycform(rgb,C);

% %%显示lab空间的三个图像通道
% L=lab(:,:,1);
% a=lab(:,:,2);
% b=lab(:,:,3);
% figure,imshow(lab(:,:,1)),title('L')
% figure,imshow(lab(:,:,2)),title('a')
% figure,imshow(lab(:,:,3)),title('b')
